<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">4.2625</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.2987</MDI>
      <MDI key="STATISTICS_MEAN">11.0806</MDI>
      <MDI key="STATISTICS_STDDEV">2.6265</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
